#main-header > .container a.my-account {
	display: flex;
	align-self: center;
	justify-self: center;
	align-items: center;
	justify-items: center;
	justify-content: center;
	align-content: center;
	text-align: center;
	height: 33px;
	width: 100px;
	padding: 5px;
	font-weight: bold;
	line-height: normal;
	font-size: 13px;
	border-radius: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: var(--ml-primary-color);
	background-color: var(--ml-primary-color);
	color: #fff;
}

#main-header > .container a.my-account:hover {
	background-color: #0c865f;
}

.ml-theme-ml.ml-theme-light #main-header > .container a.my-account {
	color: #fff;
	background-color: #162337;
	border-color: #162337;
}

.ml-theme-ml.ml-theme-light #main-header > .container a.my-account:hover {
	filter: brightness(1.2);
}

#main-header > .container a.my-account > i {
	display: none;
}

@media all and (max-width: 599px) {
	#main-header > .container a.my-account {
		width: 50px;
		font-size: 21px;
		margin-right: 10px;
		background-color: transparent;
		border: none;
	}

	#main-header > .container a.my-account:hover,
	#main-header > .container a.my-account:hover > i {
		background-color: transparent;
		color: var(--ml-primary-color);
	}

	#main-header > .container a.my-account > span {
		display: none;
	}

	#main-header > .container a.my-account > i {
		display: flex;
	}
}